
Redmine - Feature #2396

One story, one Feature----- version 2. 

2008-12-25 06:53 - john doe

Status: Closed Start date: 2008-12-25

Priority: Urgent Due date: 2008-12-31

Assignee: John Goerzen % Done: 0%

Category: Accounts / authentication Estimated time: 8.00 hours

Target version:    

Resolution: Invalid   

Description

One story, one feature

History

#1 - 2008-12-25 06:55 - john doe

john doe wrote:

One story, one feature

 is this Quote? ?

or comment ??

#2 - 2008-12-25 06:55 - john doe

- Status changed from New to Resolved

john doe wrote:

john doe wrote:

One story, one feature

 is this Quote? ?

or comment ??

 Seems like I can edit it. strange ha?

#3 - 2008-12-25 09:06 - Azamat Hackimov

- Status changed from Resolved to Closed

- Resolution set to Invalid
